Subject: RE: Undocumented API's
From: [email-masked]

31 Jan 1997 20:00:31 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: John_Spadafora/[email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: As someone else pointed out, cgwin32 should rely only on the Win32 APIs
: (because they are) supported on NT *and* Win95.  The OpenNT thing is
: targeting NT exclusively [and I dont know nothing about it except press
: releases].

We bought OpenNT about half a year ago, and socket support was promised
for last fall. Still missing! Without that it's useless to us, so we
returned it and now I'm using gnu-win32...

: The article you pointed out contains noise and one data point:
: the "cancel I/O" thing.

I used this under VMS, where I can do so even in unpriviledged user mode.
Quite handy to cancel outstanding asynchronous I/Os other than ungracefully
closing the channel, and start other I/O or something like that.

: Now I swear big time, no matter what you do or say I am not going to
: speak on this again.

Serious discussions are welcome.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".